

.slick-slide picture,
.slick-slide img {
    display: block;
    max-width: 100%;
    height: auto;
}

.slick-slide .text-wrap h3 {
    margin-bottom: 33px;
    max-width: 420px;
    font-size: 1.5rem;
    line-height: 1.19;
    font-weight: 700;
    margin: 0 0 .5em;
    color: #37383c;
}

.slick-slide .text-wrap .subtitle {
    display: block;
    padding-left: 26px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 1.7px;
    position: relative;
    margin-bottom: 10px;
    color: #37383c;
}
.subtitle:before {
    content: '';
    position: absolute;
    bottom: 3px;
    left: 0;
    width: 12px;
    height: 2px;
    background: #4284fb;
}

.slick-slide .text-wrap p {
    line-height: 1.78;
    color: #6b7c93;
    font-size: 18px;
}

.slick-prev {
    position: absolute;
    top: 30px;
    /* transform: translateY(-50%); */
    left: -40px;
    outline: 0;
    border: 0;
    background: transparent;
    font-size: 40px;
    height: 140px;
    cursor: pointer;
    display: flex !important;
    align-items: center;
}
.slick-next {
    position: absolute;
    right: -40px;
    top: 30px;
    outline: 0;
    background: transparent;
    border: none;
    font-size: 40px;
    height: 140px;
    cursor: pointer;
    display: flex !important;
    align-items: center;
}

#timeline_nav_dotts {
    margin-bottom: 128px !important;
}

#timeline_nav_dotts .slick-dots {
    list-style: none;
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}

#timeline_nav_dotts .slick-dots > li.slick-active,
#timeline_nav_dotts .slick-dots > li:hover {
    color: #4284fb;
    background: #ebeff2;
}
#timeline_nav_dotts .slick-dots > li:hover > span,
#timeline_nav_dotts .slick-dots > li.slick-active > span {
    color: #4284fb;
}
#timeline_nav_dotts .slick-dots > li:hover > span::after,
#timeline_nav_dotts .slick-dots > li.slick-active > span::after {
    color: #4284fb;
}

#timeline_nav_dotts .slick-dots > li {
    margin: 0 17px;
    margin-right: 202px;
    width: 32px;
    height: 32px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #ebeff2;
    background: #fff;
    position: relative;
    cursor: pointer;
}
#timeline_nav_dotts .slick-dots > li:last-child {
    margin-right: 17px;
}

#timeline_nav_dotts .slick-dots > li > span {
    -webkit-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    display: block;
    font-size: 14px;
    font-weight: 600;
    color: #b4c0cb;
    padding-top: 10px;
    letter-spacing: .5px;
    text-align: center;
    min-width: 190px;
    top: 100%;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
#timeline_nav_dotts .slick-dots > li > span::after {
    content: '';
    width: 8px;
    height: 8px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #37383C;
    position: absolute;
    top: -43%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}


#timeline_nav_dotts .slick-dots > li > i {
    position: absolute;
    /* height: 1px; */
    left: 49px;
    width: 182px;
    top: 15px;
    height: 0px;
    /* -webkit-border-radius: 10px; */
    /* border-radius: 10px; */
    border-bottom: 4px dotted #b4c0cb;
    overflow: hidden;
    transform: translateY(-2px);
    /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…wwLDFzMC40LTEsMS0xaDFjMC42LDAsMSwwLjQsMSwxUzIuNiwyLDIsMnoiLz4KPC9zdmc+Cg==) 0 50%/auto 3px repeat-x; */
}
#timeline_nav_dotts .slick-dots > li:last-child > i {
    display: none;
}


#mobile_timeline_nav_dotts .slick-dots {
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 24px 0;
    list-style: none;
}
#mobile_timeline_nav_dotts .slick-dots li.slick-active {
    background: #4284fb;
}
#mobile_timeline_nav_dotts .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 12px;
    background: #e8e6e6;
    border-radius: 50%;
}
#mobile_timeline_nav_dotts .slick-dots li span {
    display: none;
}

#timeline_nav_dotts {
    display: none;
}
#mobile_timeline_nav_dotts {
    display: block;
}

.mobile-300-height {
    height: auto;
}

@media (max-width: 600px) {
    .custom_hiw_logos_section .align-items-center {
        flex-direction: column-reverse;   
    }
    
    .custom_hiw_logos_section .custom_hiw_logos {
        margin-top: 2rem;   
    }
    .custom_hiw_logos .el_sep {
        display: none;
    }
    .custom_hiw_logos_section .custom_hiw_logos > .row {
        margin-left: 0;   
        margin-right: 0;   
    }
    
    .mobile-300-height {
        height: 300px;   
    }

    .slick-prev {
        display: none !important;
    }
    .slick-next {
        display: none !important;
    }
}

@media (min-width: 768px) {
    #timeline_nav_dotts {
        display: block;
    }
    #mobile_timeline_nav_dotts {
        display: none;
    }
}